.nav_right {
	border-radius: 7px;
	border: 1px solid #B9D7FD;
	margin: 10px 0 20px;
	overflow: hidden;
} 
.nav_right_caption, .nav_right_item {
	padding: 12px 8px;
	font-weight: bold;
	border-bottom: 1px solid #B9D7FD;
}

.nav_right a:last-child { border-bottom: none; }

.nav_right_item { 
	display: block;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e6f4+0,cbebff+47,ecf5fc+100 */
background: #d0e6f4; /* Old browsers */
background: -moz-linear-gradient(left, #d0e6f4 0%, #cbebff 47%, #ecf5fc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #d0e6f4 0%,#cbebff 47%,#ecf5fc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #d0e6f4 0%,#cbebff 47%,#ecf5fc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e6f4', endColorstr='#ecf5fc',GradientType=1 ); /* IE6-9 */
	color: #063571 !important;
}

.nav_right_item:hover {
	text-decoration: none;

background: #E0F1FD;
} 

.nav_right_caption {
	background-color: #38A0ED;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 0 0 #29648E;
}


.mainserv{
width:163px;
float:left;
text-align:center;
height:110px;
}
.mainserv p{
text-align:center;
font-weight:bold;
}
.mainserv div{
width:100%;
text-align: center;
}
.mainserv a{
height:110px;
color:#295386;
text-decoration: none;
}




label, option , .jq-selectbox__select-text, #mileage, #total-price{font-family: 'Roboto Light', arial; font-size: 14px;}
button.btn_order{font-family: 'Roboto Bold', arial;font-size: 16.5px;line-height: 31px; margin-top: 0;}
.dBLock label{display:block;}
.wrap_calc{ background-color: #f2fafd;margin: 0 auto;padding: 10px 20px 31px;width: 273px;}
#mapYnd {float: right;width: 409px;}
.car .jq-selectbox__select-text{width:214px}
.time{float: left;}
.mkad{float: right;}
#total-price{ color: #119eb0;font-family: "Roboto Bold",arial;font-size: 18px;font-weight: bold;margin-top: 15px;}
.wrap_calc form>div{margin-top: 20px !important}
#total-price span{font-size: 28px; padding-left: 27px;}
